Loading...
Searching...
No Matches
zbuffer.h File Reference
`#include "sysdep.h"`
`#include <stdlib.h>`
`#include <string.h>`
`#include <assert.h>`
`#include <zlib.h>`
Include dependency graph for zbuffer.h:

Go to the source code of this file.

## Classes

struct | msgpack_zbuffer

## Macros

#define | MSGPACK_ZBUFFER_INIT_SIZE 8192
#define | MSGPACK_ZBUFFER_RESERVE_SIZE 512

## Typedefs

typedef struct msgpack_zbuffer | msgpack_zbuffer